PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_pod Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
uint32_t | size
uint32_t | type

## Detailed Description

Examples
  audio-capture.c, audio-dsp-filter.c, audio-src.c, export-sink.c, export-source.c, local-v4l2.c, midi-src.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, spa/examples/local-v4l2.c, tutorial4.c, tutorial5.c, video-dsp-play.c, video-dsp-src.c, video-play-fixate.c, video-play-pull.c, video-play-reneg.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

## Field Documentation

## ◆ size

uint32_t spa_pod::size

Examples
  spa/examples/adapter-control.c, video-play-pull.c, video-play.c, and video-src-fixate.c.

## ◆ type

uint32_t spa_pod::type

The documentation for this struct was generated from the following file:

- spa/pod/pod.h